Subject: [ietf-dkim] base-03: Key lookup parameters

From: Jim Fenton <[email-masked]>
Date: Wed, 31 May 2006 14:45:30 -0700

Section 3.6 gives an abstract definition of a key lookup function, which
is good in generalizing the description of this process beyond the
dns/txt representation.  However, it includes i= as a parameter in the
lookup.  Is there ever a situation where q (lookup type), d (domain) and
s (selector) aren't sufficient?  I view i (the local part, in
particular) as something that gets compared with the g value in the
result, but not a key for the lookup, independent of the type of key
service used.

-Jim
_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html